.schedule-day-time {
    max-height: 700px;
    overflow: hidden;
    position: relative;
}

.time-wrapper {
    overflow: scroll;
    height: fit-content;
    max-height: 700px;
}

.schedule-day-time::-web{
    height: 0px;
}

.schedule-day-time .schedule-day-time-box {
    position: absolute;
    z-index: 48;
    display: flex;
    width: 200px;
    height: 70px;
    min-width: 200px;
    align-items: center;
    background-color: #f8f9f9;
}

.left-side-bar {
    left: 0px;
}

.schedule-plumber-list {
    height: 630px;
    position: sticky;
    left: 0;
    min-width: 200px;
    z-index: 1000;
}

.schedule-plumber-list::-webkit-scrollbar {
    height: 0;
    width: 0;
}

.schedule-plumber-list, .schedule-time {
    width: fit-content;
}

.schedule-time {
    position: sticky;
    top: 0;
    z-index: 48;
    flex: 1;
    padding-left: 200px;

}

.row-timer-box {
    display: flex;
    position: sticky;
    position: -webkit-sticky;
    border-right: 1px solid #eaeaea;
    height: 70px;
}

.timer-box {
    width: 75px;
    height: 40px;
    min-width: 75px;
    padding: 15px 10px;
    text-align: center;
    display: flex;
    justify-content: center;
    border-left: 1px solid #eaeaea;
    background-color: #DCDCDC;
    border-bottom: 1px solid #eaeaea;
    align-items: center;
}

.left-side-bar {
    position: sticky;
    z-index: 10;
    display: flex;
    width: 200px;
    height: 70px;
    min-width: 200px;
    align-items: center;
    background-color: #f8f9f9;
}
.avatar {
    width: 40px;
    height: 40px;
}

.plumber {
    width: fit-content;
    display: flex;
    border-bottom: 1px solid #eaeaea;
}

.time-job {
    display: flex;
    border-bottom: 1px solid #eaeaea;
}

.timer-box-content {
    background-color: #f1f1f1;
    border-bottom: 1px solid #eaeaea;
    display: block;
}

.plumber-name {
    color: #3599D4;
    font-weight: bold;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: break-word;
    width: 140px;
}

.total-job {    
    color: #8e8e8e;
}

.job-detail {
    width: 10px;
    height: 65px;
    margin-top: -10px;
    margin-left: -10px;
    border-radius: 5px;
    position: absolute;
    background-color: #fff;
    cursor: pointer;
}

.status-line {
    margin: 0;
    height: 8px;
    border-radius: 5px 5px 0px 0px;
    border: 0;
}

.job-detail-content {
    text-align: start;
    padding: 0px 10px;
    font-size: 12px;
}